.center	{	position: relative; left: 50%; width: 10px; }
.shiftLeft	{ 	position: relative; left: -402px; }

body    
{
    font-family: Tahoma, Arial, Sans-Serif;
    font-size: 11px;
    background-image: url("../img/background.jpg");
    background-repeat: repeat-x;
    background-color: #ffc87e;
}


p   
{
    padding: 0 0 0 0;
    margin: 0 0 10px 0;
}

.wrap2	{
	border-style: solid;
	border-color: #cdcccb;
	border-width: 1px 1px 1px 1px;
	padding: 0 0 0px 0px;
	width: 165px;
}
#wrapper {
	text-align: left;
	margin: 0px auto;	
	border:0;
}

#header {
	margin: 0 0 10px 0;width: 771px; height: 116px;
}

#aspnetForm		{
	padding: 0;
	margin: 0;
}

.container	{
	background-color: white;
	width: 765px;
	height:100%;
}


.panelMain	{
	margin: 0px 0 0 155px;
	background-color: white;
	padding: 10px 0px 0px 0px;
	width: 590px;
}

.panelLeft {
	float: left;
	width: 155px;
	padding: 10px 0px 0px 1px;
	margin: 0;
	background-color: white;
}

#footer {
	clear: both;
	height:21px; background-color: #ededed; text-align:right; padding-top: 3px; padding-right: 5px;
	width: 760px;

}

/* Master Page menu begin*/
.MPtopMenu 
{
	background-color:white;
	position: relative; top: 178px;
}

.MPImg
{
	float: left;
}
/* Master Page menu end*/

.foot1 {font : 11px Tahoma; font-weight:bold;color:#000;}
a.foot1 {font : 11px Tahoma; font-weight:bold;color:#000;text-decoration:none;}
.lfmt {font : 11px Tahoma; font-weight:bold;color:#f00;}
a.lfmt {font : 11px Tahoma; font-weight:bold;color:#f00;text-decoration:none;}

.rightBack {background-color: white; padding: 5px 5px 5px 5px;}

.content {text-align: justify; font-size: 11px; font-family: arial;}

.leftWinTop {width: 148px; height: 21px; font-size: 13px; font-family: arial; font-weight: bold;}
.leftWinContent {width: 138px; background-color: white; padding: 5px 5px 5px 5px; font-size: 11px; font-family: arial;}
.leftWinContentNonPadding {width: 138px; background-color: white; padding: 0px;}

.rightWinContent {width: 138px; background-color: white; padding: 5px 5px 5px 5px; text-align: justify; font-size: 11px; font-family: arial;}

.WinTop {width: 459px; height: 21px; font-size: 13px; font-family: arial; font-weight: bold;}
.WinContent {width: 449px; background-color: #fff; padding: 5px 5px 5px 5px; font-size: 11px; font-family: arial;}
.WinContentNoPadding {width: 449px; background-color: #fff; padding: 0px; font-size: 11px; font-family: arial;}
.WinContentGreen {width: 449px; background-color: white; padding: 5px 5px 5px 5px; font-size: 11px; font-family: arial;}
.winDivider {width: 459px; height: 1px;}
.winBottomSpace {width: 459; height: 6px;}
.winRight {width: 100%; text-align: right;}

.WinTopWide {width: 610px; height: 21px; font-size: 13px; font-family: arial; font-weight: bold;}
.WinContentNoPaddingWide {width: 610px; background-color: #fff; padding: 0px; font-size: 11px; font-family: arial;}
.WinTopGreen {width: 459px; height: 21px; font-size: 13px; font-family: arial; font-weight: bold;}

.WinTopGreenWide {width: 610px; height: 21px; font-size: 13px; font-family: arial; font-weight: bold;}
.WinContentGreenWide {width: 600px; background-color: white; padding: 5px 5px 5px 5px; font-size: 11px; font-family: arial;}

.WinTopGreenWhiteWide {width: 610px; height: 21px; font-size: 13px; font-family: arial; font-weight: bold;}
.WinContentGreenWhiteWide {width: 600px; background-color: #fff; padding: 5px 5px 5px 5px; font-size: 11px; font-family: arial;}


a.grayLink {text-decoration:none; color: Gray;}

.WinContentNonPadding {width: 138px; background-color: white; padding: 0px;}

h1 {margin: 0; padding: 0 0 0 5px; font-size: 0.85em; position: relative; top: 4px; font-weight: bold; color: white;}
h2 {font : 11px Arial; font-size: 1.2em;font-weight: bold; color: black;}
.h3 {font : 16px Arial; font-weight: bold; color: black;}

.leftMenu {margin: 0 0 0 0; padding: 2px 0 0 5px; font-size: 11px; width: 143px; height: 17px; font-family: arial; color:#000; font-weight: bold;}
a.leftMenu {text-decoration:none; padding-top: 3px;}

.leftSubMenu {margin: 0 0 0 0; padding: 2px 0 0 15px; font-size: 11px; width: 133px; height: 17px; font-family: arial; color:#000; font-weight: bold;}
a.leftSubMenu {text-decoration:none; padding-top: 3px;}


.searchPanel {height: 28px;}
.searchImg {position: relative; top: 4px; left: -4px;}

.normalTextJustify {font : 11px Tahoma; text-align: justify;}
.normalText {font : 11px Tahoma; text-align: left;}
.normalTextBold {font : 11px Tahoma; text-align: left; font-weight: bold;}



.paragraphRight {font : 11px Tahoma; text-align: justify; margin-right: 5px;}
.paragraphDivider {width: 320px; height: 20px; }


/* Forms */
.tb1 {width:250px; font : 11px Tahoma;}
.tb2 {width:120px; font : 11px Tahoma;}
.tb200 {width:200px; font : 11px Tahoma;}
.tbSearch {width:100px;font : 11px Tahoma;}
.tb50 {width:50px; font : 11px Tahoma; float:left;}

.tbLogin {width:60px;font : 11px Tahoma;}
.btLogin {width:60px;height:20px; font : 11px Arial;}

.ta1 {width:300px;height:80px;}
.ta1 {width:300px;height:200px;}
.taBig {width:550px;height:400px;}

.chb {width: 20px; float: left;}

.bt1 {width:170px;height:20px; font : 11px Arial;}
.bt2 {width:80px;height:20px; font : 11px Arial;}

.ddl2 {width:150px;height:20px; font : 11px Arial;}
.ddl2Dis {width:150px;height:20px; font : 11px Arial; }

.FormNormalText {font : 11px Tahoma; text-align: right; width: 120px;  float: left; margin-top: 0px; margin-right: 4px;}
.FormNormalTextBold {font : 11px Tahoma; text-align: right; font-weight: bold; width: 120px; float: left; margin-top: 4px; margin-right: 4px;}
.FormPanel {width: 590px; margin: 0px 0px 3px 0px;}

.FormPanelUnformated {float: left; width: 590px;}
.FormNormalTextUnformated {font : 11px Tahoma; text-align: right; float: left; margin-top: 4px; margin-right: 4px;}
.FormNormalTextBoldUnformated {font : 11px Tahoma; text-align: right; font-weight: bold; float: left; margin-top: 4px; margin-right: 4px;}
/* Product Data Grid*/
.productTableHeader {color: black;background-color: #23527A; text-align: center; font : 11px Arial;font-weight: bold; color: white;}
.productTableItem {color: black; font : 11px Arial;}
.productTableItem2 {color: black; font : 11px Arial; background-color: #E3EDF7 }

.ValidatorSumText {color: red; font : 11px Arial; font-weight: bold;}

/* produkt win*/
.product		{
	position: relative;
	min-height: 200px; 
}

* html .product		{
	position: relative;
	height: 200px; 
}

.product_desc		{
	position: relative; 
	left: 200px; 
	width: 390px;
	top: 5px; 
	min-height: 120px;height: auto;
}

* html .product_desc	{
	position: relative; 
	left: 185px; 
	width: 390px;
	top: 5px; 
	height: 120px;
}

.product_image		{
	position: absolute; 
	left: 5px; 
	top: 5px; 
}

.product_bottom		{
	width: 100%;
	text-align: right;
}

.loginWinTopImg {width: 610px; height: 2px;}
.loginWinTop {width: 600px; background-color: white; padding: 5px;}
.bigDivider{width: 459px; height: 30px;}
.SlimDivider{width: 459px; height: 30px;}
.loginWinTopImg {width: 459px; height: 2px;}

.summary {font : 11px Tahoma; color: red;}

/* Picture Gallery */
.PictureGalleryFrame {position: relative; float: left;}
.PictureGalleryLink {text-align: center; font : 11px Arial; font-weight: bold;}
.PictureGalleryDivider {width: 10px;}
.PictureGalleryDividerBottom {height: 15px; width: 15px;}

/* Position Panel */
.PositionPanelLink {font : 11px Arial; color: #4c4c4c;}

/* Download table*/
.DownloadTable1 {background-color: #FFFFFF;}
.DownloadTable2 {background-color: #white;}

.DownloadTableDivider {height: 3px;}
.DownloadTableDLink {font : 11px Arial; color: black; text-decoration: none;}

.FormValItem {font: 10px Arial;}

.DownloadTable1 {background-color: #FFFFFF;}
.DownloadTable2 {background-color: #D7FAD1;}

.DownloadTableDivider {height: 3px;}
.DownloadTableDLink {font : 11px Arial; color: black; text-decoration: none;}

.FormStripWide {width: 589px; background-color: #fee9d2; border-top-style:solid; border-top-color: #febb77; border-width: 1px; border-bottom-style:solid; border-bottom-color: #febb77;
			font : 11px Arial; color: black; padding: 2px 5px 2px 5px; font-weight: bold; margin: 0px 0px 5px 0px;}
			
.FormStrip {width: 449px; background-color: #fee9d2; border-top-style:solid; border-top-color: #b9e8b3; border-width: 1px; border-bottom-style:solid; border-bottom-color: #b9e8b3;
			font : 11px Arial; color: black; padding: 2px 5px 2px 5px; font-weight: bold; margin: 5px 0px 5px 0px;}
.FormStripBlank {width: 449px; background-color: white; font : 11px Arial; color: black; padding: 2px 5px 2px 5px; margin: 5px 0px 5px 0px;}

.FormStripRed {width: 449px; background-color: #ffd7d7; border-top-style:solid; border-top-color: #ffaaaa; border-width: 1px; border-bottom-style:solid; border-bottom-color: #ffaaaa;
			font : 11px Arial; color: black; padding: 2px 5px 2px 5px; font-weight: bold; margin: 5px 0px 5px 0px;}
.FormStripRedWide {width: 600px; background-color: #ffd7d7; border-top-style:solid; border-top-color: #ffaaaa; border-width: 1px; border-bottom-style:solid; border-bottom-color: #ffaaaa;
			font : 11px Arial; color: black; padding: 2px 5px 2px 5px; font-weight: bold; margin: 5px 0px 5px 0px;}
.FormDivWide {width: 600px; height: 2px; background-color: white; font : 0px Arial; color: black; border-top-style:solid;
               border-top-color: #d4d4d4; border-width: 1px;padding: 2px 5px 2px 5px; margin: 5px 0px 5px 0px;}


.CartInfo {}
a.CartInfo {color: Black;}

/* Product Data Grid*/
.TableHeader {color: white; background-image: url('../img/tablestrip.jpg');text-align: center; font : 11px Arial;font-weight: bold; padding: 0px 5px 0px 5px;}
.TableItem {color: black; font : 11px Arial; margin: 0px 5px 0px 5px;}
.TableItem2 {color: black; font : 11px Arial; background-color: rgb(204, 255, 204); margin: 0px 5px 0px 5px;}

/* Tree View */
.TreeText {color: black; text-decoration: none; font: 11px Tahoma;}
a.TreeText {color: black; text-decoration: none; font: 11px Tahoma;}
.TreeTextSelected {color: red; text-decoration: none; font: 11px Tahoma; font-weight: bold;}
a.TreeTextSelected {color: red; text-decoration: none; font: 11px Tahoma; font-weight: bold;}

.tbGrid {font : 11px Tahoma;}
.normal {font-size:11px;width:180px;display:block;text-align:right;} 
.FilePan1 {width: 400px;}
.FilePan1 {width: 400px;}
a.LinkButton {font : 11px Tahoma; font-weight: bold; color: Black; }

.TabControlItem		{
	float: left;
	background-color: black;
	color: white;
	font-family: arial;
	padding:3px;
	margin: 0px 1px;
	font-size: 12px;	
}

.TabControlItem a		{
	color: white;
	text-decoration: none;
}

.ChBLText {color: black; text-decoration: none; font: 11px Tahoma;}

.messagepanel
{
	margin-bottom: 15px;
}

.messagepanelitem	{
	font-family: tahoma;
	font-size: 11px;
}

.messagepanelheadline	{
	font-weight: bold;
	text-align: right;
}


.image		{
	width: 610px;
	text-align: center;
	margin-top: 5px;
	font-family: tahoma, arial;
	font-size: 11px;
}

.problem_entry       {
	font-family: tahoma, arial;
	font-size: 11px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.problem_item   {
    float: left;
    width: 150px;
}

.problem_link
{
float: left;
width: 140px;
text-align: center;
padding: 2px;
}

a    {
	font-family: tahoma, arial;
	font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    color: Navy;
}

.problem_separator  {
width: 600px;
font-size: 0;
height: 0px;
clear: left;
}

.problem_head {
background-color: #E3EDF7; border-top-style:solid; border-top-color: #7DAFD9; border-width: 1px; border-bottom-style:solid; border-bottom-color: #7DAFD9;
			font : 11px Arial; color: black; padding: 2px 5px 2px 5px; font-weight: bold; margin: 5px 0px 5px 0px;
			}


.horizmenu		{
	margin-top: 10px;
	width: 300px;
	text-align: center;
}

.itemdisplay	{
	margin: 0px 0px 10px 0px;
}

.SheetItem 
{
    position: relative; top:3px;
}

.TextProgressSel	{
	font-weight: bold;
}

.TextProgressStd
{
}

.imagepanel		{
	text-align: center;
	margin-top: 15px;
	float: left;
	width: 150px;
}

.invisible	{
	display: none;
}

li	{
	margin: 3px 0;
}

ul	{
	margin: 10px 30px;
}

.MMtopMenu		{
	border-style: solid;
	border-color: #cdcccb;
	border-width: 0px 1px 0px 1px;
	height: 28px;
	background-color: white;
	width: 765px;
}
.label  
{
    text-align: right;
}

.popup  .label  
{
    text-align:left;
}